This module provides a dynamic token that returns info on the first image field, on a Paragraphs item that is attached to a node, if any.

If anyone wants to maintain this as a project on drupal.org, feel free to do so (but please let me know if you do, with credit to both [me](https://www.drupal.org/u/ambient.impact) and the original author [tfranz] (https://www.drupal.org/node/2675194#comment-11753223)).